.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cc31f149-89ef-f508-b2c5-17d388a6da8d {
background-color: rgb(239, 243, 245) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-99a473e8-b539-71b2-d03b-94c3f08a55f1 {
text-align: center !important;
}
.lfr-layout-structure-item-c8793474-3b8d-ff8f-d200-50cdda9003a4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb64383b-1d15-c943-17b6-fddda150a5c4 {
display: none !important;
}
.lfr-layout-structure-item-a68ea56a-b6c7-c162-108b-73df2b2c0b8f {
display: none !important;
}
.lfr-layout-structure-item-4cd4c801-c3c2-7acf-1387-f653cbfa98e9 {
display: none !important;
}
.lfr-layout-structure-item-9ad8be66-a9ba-2f4b-64d4-6213d9432311 {
background-color: rgb(239, 243, 245) !important;
}
.lfr-layout-structure-item-01b19a58-3d23-882b-1ec9-c555ba55f982 {
display: none !important;
}
.lfr-layout-structure-item-bfd3fae4-2538-cce9-8bea-eb8979a51ef4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
